<!DOCTYPE html>
<html lang= "en">
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
		<link href="style.css" rel="stylesheet" />
		<title>GoodFood</title>
	</head>
	<body>
		<div class="top">
			<nav class="navbar navbar-expand-lg navbar-dark">
				<img width="100" alt="" src="https://crm-onebox.com/media/shop/6e/68/product-Good-Food_6e685df5b72265d2a1da8ab49dd9869f.png" />
				<a class="navbar-brand" href="#">GoodFood</a>
				<button class="navbar-toggler" aria-expanded="false" aria-controls="navbarSupportedContent" aria-label="Toggle navigation" type="button" data-target="#navbarSupportedContent" data-toggle="collapse">
				</button>
				<div class="navbar-collapse collapse show" id="navbarSupportedContent" style="">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item active">
							<a class="nav-link" href="#">
								Домашняя страница
								<span class="sr-only">(current)</span>
							</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="#we">О нас</a>
						</li>
						<li class="nav-item dropdown">
							<a class="nav-link dropdown-toggle" id="navbarDropdown" role="button" aria-expanded="false" aria-haspopup="true" href="#" data-toggle="dropdown">
								Ещё
							</a>
							<div class="dropdown-menu" aria-labelledby="navbarDropdown">
								<a class="dropdown-item" href="#contacts">Контакты</a>
								<a class="dropdown-item" href="#food">Заказ</a>
								<div class="dropdown-divider"></div>
								<a class="dropdown-item" href="#">Техническая поддержка</a>
								<a class="dropdown-item" href="Admin.html">Стать админом</a>
							</div>
						</li>
					</ul>
				</div>
			</nav>
		</div>
		<div class="container-fluid" ;="">
	<div class="container main-container">
		<div class="row">
			<div class="col">
				<div class="carousel slide pointer-event" id="carouselExampleCaptions" data-ride="carousel">
				  <ol class="carousel-indicators">
					<li class="active" data-target="#carouselExampleCaptions" data-slide-to="0"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					<li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
				  </ol>
					<div class="carousel-inner">
						<div class="carousel-item active" data-interval="10000">
						  <img class="d-block w-100" alt="..." src="https://avatars.mds.yandex.net/get-zen_doc/1101166/pub_5af6f904d7bf219072510e68_5af6fac99b403c7580d9b325/scale_1200">
						  <div class="carousel-caption d-none d-md-block" id="we">
						  </div>
						</div>
						<div class="carousel-item" data-interval="5000">
						  <img class="d-block w-100" alt="..." src="https://avatars.mds.yandex.net/get-zen_doc/1221883/pub_5bed961fb37aba00a970105f_5bed96e5b37aba00a9701064/scale_1200">
						  <div class="carousel-caption d-none d-md-block">
						  </div>
						</div>
						<div class="carousel-item" data-interval="5000">
						  <img class="d-block w-100" alt="..." src="https://versiya.info/uploads/posts/2018-07/1531658547_yagodyu_foto_4_03.jpg">
						  <div class="carousel-caption d-none d-md-block">
						  </div>
						</div>
					</div>
				</div>
			</div>
		</div>
		</div>
		<hr>	
		<div class="row">
			<div class="col-12 text-center">
				<h1> Выбор еды и напитков </h1>
						<hr>
			</div>
		</div>
		<div class="row">
			<div class="col-lg-4 col-sm-12 text-danger text-center">
			<img width="50%" class="hover-zoom border border-primary" alt="" src="https://avatars.mds.yandex.net/get-pdb/2147572/440849e9-3bae-4f60-beef-32fe2aa479fa/s1200">
			<h4> Горячее </h4>
			</div>
			<div class="col-lg-4 col-sm-12 text-danger text-center">
			<img width="50%" class="hover-zoom border border-primary" alt="" src="https://s1.1zoom.me/big3/551/Drinks_Cocktail_Smoke_496778.jpg">
			<h4> Напитки </h4>
			</div>
		</div>
		<div class="row" id="pokushat">
			<div class="col-lg-4 col-sm-12 text-danger text-center">
			<img width="50%" class="hover-zoom border border-primary" alt="" src="https://images.pexels.com/photos/1132558/pexels-photo-1132558.jpeg?auto=compress&cs=tinysrgb&h=650&w=940">
			<h4> Десерты </h4>
			</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-12 text-center">
				<h1> Выбор заведения </h1>
					<hr>
			</div>		
		</div>
		<div class="border border-primary">
		<div class="row mr-1 ml-1">
			<div class="col-lg-6 col-sm-12">
				<h6> Административный округ </h6> <select name="select" class="form-control" id="selectOkrug" size="1"> 
				<option value="s1" selected="">Не выбрано</option>
				<option>null</option><option>Восточный административный округ</option><option>Западный административный округ</option><option>Зеленоградский административный округ</option><option>Любой</option><option>Не выбрано</option><option>Новомосковский административный округ</option><option>Северный административный округ</option><option>Северо-Восточный административный округ</option><option>Северо-Западный административный округ</option><option>Троицкий административный округ</option><option>Центральный административный округ</option><option>Юго-Восточный административный округ</option><option>Юго-Западный административный округ</option><option>Южный административный округ</option></select>
			</div>
			<div class="col-lg-6 col-sm-12">
				<h6> Район </h6> <select name="select" class="form-control" id="selectRayon" size="1"> 
				<option value="s1" selected="">Не выбрано</option>
				<option>null</option><option>Академический район</option><option>Алексеевский район</option><option>Бабушкинский район</option><option>Басманный район</option><option>Бескудниковский район</option><option>Бутырский район</option><option>Войковский район</option><option>Гагаринский район</option><option>Головинский район</option><option>Даниловский район</option><option>Дмитровский район</option><option>Донской район</option><option>Красносельский район</option><option>Ломоносовский район</option><option>Лосиноостровский район</option><option>Любой</option><option>Мещанский район</option><option>Нагорный район</option><option>Не выбрано</option><option>Обручевский район</option><option>Останкинский район</option><option>Пресненский район</option><option>Рязанский район</option><option>Савёловский район</option><option>Таганский район</option><option>Тверской район</option><option>Тимирязевский район</option><option>Хорошёвский район</option><option>Южнопортовый район</option><option>Ярославский район</option><option>поселение Внуковское</option><option>поселение Кленовское</option><option>поселение Краснопахорское</option><option>поселение Марушкинское</option><option>поселение Московский</option><option>поселение Новофедоровское</option><option>поселение Роговское</option><option>поселение Сосенское</option><option>поселение Троицк</option><option>поселение Щаповское</option><option>район Арбат</option><option>район Аэропорт</option><option>район Беговой</option><option>район Бибирево</option><option>район Бирюлёво Восточное</option><option>район Бирюлёво Западное</option><option>район Богородское</option><option>район Братеево</option><option>район Вешняки</option><option>район Восточное Дегунино</option><option>район Восточное Измайлово</option><option>район Гольяново</option><option>район Дорогомилово</option><option>район Замоскворечье</option><option>район Западное Дегунино</option><option>район Зюзино</option><option>район Зябликово</option><option>район Ивановское</option><option>район Измайлово</option><option>район Коньково</option><option>район Коптево</option><option>район Косино-Ухтомский</option><option>район Котловка</option><option>район Крюково</option><option>район Кузьминки</option><option>район Кунцево</option><option>район Куркино</option><option>район Лефортово</option><option>район Лианозово</option><option>район Марфино</option><option>район Марьина Роща</option><option>район Марьино</option><option>район Матушкино</option><option>район Метрогородок</option><option>район Митино</option><option>район Москворечье-Сабурово</option><option>район Нагатино-Садовники</option><option>район Нагатинский Затон</option><option>район Некрасовка</option><option>район Новогиреево</option><option>район Новокосино</option><option>район Орехово-Борисово Северное</option><option>район Орехово-Борисово Южное</option><option>район Отрадное</option><option>район Очаково-Матвеевское</option><option>район Перово</option><option>район Печатники</option><option>район Покровское-Стрешнево</option><option>район Преображенское</option><option>район Раменки</option><option>район Ростокино</option><option>район Савёлки</option><option>район Северное Измайлово</option><option>район Северное Тушино</option><option>район Сокол</option><option>район Соколиная Гора</option><option>район Сокольники</option><option>район Солнцево</option><option>район Старое Крюково</option><option>район Строгино</option><option>район Текстильщики</option><option>район Тропарёво-Никулино</option><option>район Тёплый Стан</option><option>район Фили-Давыдково</option><option>район Хамовники</option><option>район Ховрино</option><option>район Хорошёво-Мнёвники</option><option>район Царицыно</option><option>район Чертаново Северное</option><option>район Чертаново Центральное</option><option>район Чертаново Южное</option><option>район Черёмушки</option><option>район Щукино</option><option>район Южное Бутово</option><option>район Южное Медведково</option><option>район Южное Тушино</option><option>район Якиманка</option></select>
			</div>
		</div>
		<div class="row mr-1 ml-1">
			<div class="col-lg-6 col-sm-12">
				<h6> Тип </h6> <select name="select" class="form-control" id="selectType" size="1"> 
				<option value="s1" selected="">Не выбрано</option>
				
				
				<option>null</option><option>Любой</option><option>Не выбрано</option><option>бар</option><option>буфет</option><option>закусочная</option><option>кафе</option><option>кафетерий</option><option>магазин (отдел кулинарии)</option><option>предприятие быстрого обслуживания</option><option>ресторан</option><option>столовая</option></select>
			</div>
			<div class="col-lg-6 col-sm-12">
				<h6>Соц. скидка </h6> <select name="select" class="form-control" id="selectSocial" size="1"> 
				<option value="s1" selected="">Не выбрано</option>
				
				
				<option>10</option><option>11</option><option>12</option><option>13</option><option>14</option><option>15</option><option>16</option><option>17</option><option>18</option><option>19</option><option>20</option><option>21</option><option>22</option><option>23</option><option>24</option><option>25</option><option>26</option><option>27</option><option>28</option><option>29</option><option>30</option><option>31</option><option>32</option><option>33</option><option>34</option><option>35</option><option>36</option><option>37</option><option>38</option><option>39</option><option>40</option><option>41</option><option>42</option><option>43</option><option>44</option><option>45</option><option>46</option><option>47</option><option>48</option><option>49</option><option>null</option></select>
				<button class="form-control mt-5 mb-1" id="Button">Выбрать</button>
			</div>
		</div>
		</div>
		<hr>
		<div class="row" id="PanelP">
			<div class="col-2">
				<h4> Название </h4>
			</div>
			<div class="col-2 paste-col">
				<h4> Тип </h4>
			</div>
			<div class="col-3 paste-col">
				<h4> Адрес </h4>
			</div>
			<div class="col-3 paste-col">
			   <h4> Номер телефона </h4>
			</div>
			<div class="col-2 paste-col">
			   <h4> Выбор </h4>
			</div>
		</div>
		<div id="table">
		<div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кусака</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">столовая</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, ул.Вешняковская</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (333) 903-67-85</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Лобби-Бар «Welcome»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">бар</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Измайловское шоссе, дом 71, корпус 4Г-Д</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (963) 648-79-76</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Столовая «ГКБ им. С.П. Боткина»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">столовая</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Большой Предтеченский переулок, дом 15/8, строение 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (499) 490-03-03</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Чайхана Халва</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Верхняя Радищевская улица, дом 16, строение 2</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (977) 342-79-90</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кафе «Шенк»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Газетный переулок, дом 3-5, строение 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (926) 405-97-00</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Краснодар</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, улица Большая Дмитровка, дом 9, строение 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (495) 692-62-95</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кафе «Му Му»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Баррикадная улица, дом 21/34, строение 3</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (499) 678-40-37</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кулинарная лавка братьев Караваевых</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Ленинградский проспект, дом 80, корпус 17</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (495) 771-70-79</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Blaсk Thai</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">ресторан</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Большой Путинковский переулок, дом 5</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (905) 781-86-71</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кафе «Mr. Ambar»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">бар</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Вишнёвая улица, дом 2/14</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (903) 227-00-27</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">test</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">буфет</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">TEST</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 123456789</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кофе с собой</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, улица Черняховского, дом 4А</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (965) 285-67-05</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Лобби-Бар</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">бар</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Измайловское шоссе, дом 71, корпус 3В</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (495) 504-47-67</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Горняк (закрытое)</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">столовая</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Ленинский проспект, дом 6, строение 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 нет телефона</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Хлеб &amp; Мясо</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">предприятие быстрого обслуживания</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Щёлковское шоссе, дом 2А</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 нет телефона</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Тандыр Кебаб</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">предприятие быстрого обслуживания</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Русаковская улица, дом 29</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 нет телефона</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">КАФЕ «САЛСАБИЛ»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, улица Менжинского, дом 3</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (499) 184-33-43</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Кафе «Silver Panda»</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Баррикадная улица, дом 2/1, строение 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (495) 540-55-94</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">DUCKSTARS</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">бар</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, Благовещенский переулок, дом 3, строение 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (499) 499-78-95</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div><div><div class="row" id="paste">
					<div class="col-2">
							<span class="text-danger">Love</span>
					</div>
					<div class="col-2 paste-col">
							<span class="Type">кафе</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-warning">город Москва, 2-й квартал Капотня, дом 1</span>
					</div>
					<div class="col-3 paste-col">
							<span class="text-primary">+7 (495) 000-00-00</span>
					</div>
					<div class="col-2 paste-col">
							<button class="menuButt form-control">Меню</button>
					</div>
				</div></div></div>
		<div class="row mt-3">
			<div class="col-4 text-center">
				<button class="form-control" id="Prev">Назад</button>
			</div>
			<div class="col-4 text-center" id="Page">
			</div>
			<div class="col-4 text-center">
				<button class="form-control" id="Next">Далее</button>
			</div>
		</div>
		<hr>
		<div class="row">
			<div class="col-12 text-center" id="MenuHtml">
			<h1> Меню </h1>
			</div>
		</div>
		<hr>
		<div class="row" id="PanelP">
			<div class="col-3">
				<h4> Фото </h4>
			</div>
			<div class="col-3 paste-col">
				<h4> Название </h4>
			</div>
			<div class="col-3 paste-col">
				<h4> Описание</h4>
			</div>
			<div class="col-3 paste-col">
			   <h4> Цена </h4>
			</div>
		</div>
		<div id="SpisokMenu">
		</div>
		<hr>
		<div class="col-12" id="MenuHtml">
			<h3> Дополнительные опции заказа </h3>
		</div>
		<div class="row">
			<div class="col-12">
				<div class="form-check">
					<input class="form-check-input" id="DoubleCheck" type="checkbox" value="">
					<label class="form-check-label" for="defaultCheck1">
						<h5 class="text-primary">В 2 раза больше!</h5>
					</label>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<div class="form-check">
					<input class="form-check-input" id="HotCheck" type="checkbox" value="">
					<label class="form-check-label" for="defaultCheck1">
						<h5 class="text-danger">Только горячим</h5>
					</label>
				</div>
			</div>
		</div>
		<div class="row">
			<div class="col-12">
				<div class="form-check">
					<input class="form-check-input" id="StudentCheck" type="checkbox" value="">
					<label class="form-check-label" for="defaultCheck1">
						<h5>Я студент ВУЗа</h5>
					</label>
				</div>
			</div>
		</div>
		
		<div class="row">
			<div class="col-6">
				<div class="Cost">
					<h1> Цена: <span class="CostValue text-danger">0</span> ₽ </h1>
				</div>
			</div>
			<div class="col-6">
				<button class="btn btn-primary" id="ConfirmButton" type="button" data-target="#exampleModalScrollable" data-toggle="modal"> Оформить заказ</button>
			</div>
		</div>
		<hr>
			
	</div>

<div tabindex="-1" class="modal fade" id="exampleModalScrollable" role="dialog" aria-hidden="true" aria-labelledby="exampleModalScrollableTitle">
  <div class="modal-dialog modal-dialog-scrollable modal-xl" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title" id="exampleModalScrollableTitle">Подтверждение заказа</h5>
        <button class="close" aria-label="Close" type="button" data-dismiss="modal">
          <span aria-hidden="true">×</span>
        </button>
      </div>
      <div class="modal-body">
        <h6 class="text-info">Позиции заказа</h6>
		<div class="row"> 
			<div class="col-3 paste-col">
				<h4> Фото </h4>
			</div>
			<div class="col-3 paste-col">
				<h4> Название </h4>
			</div>
			<div class="col-3 paste-col">
				 <h4> Количество </h4>
			</div>
			<div class="col-3 paste-col">
				<h4> Суммарная цена </h4>
			</div>
		</div>
		<div id="PozZak"></div>				
		<h3 class="text-info mt-3">Дополнительные опции</h3>							
		<div id="OptionsDouble"></div>	
		<div id="OptionsHot"></div>	
		<div id="OptionsStudent"></div>			
		<h3 class="text-info mt-3">Информация о предприятии</h3>
		<div id="Credits"></div>			
		<h3 class="text-info mt-3">Доставка</h3>
		<div>
			<div class="row">
				<div class="col-lg-6 col-sm-12">
					<h4> Зона доставки: </h4> 
				</div>
				<div class="col-lg-6 col-sm-12">
					<select class="custom-select" id="selector">
						  <option selected="">Выберите зону</option>
						  <option value="1">Первая зона</option>
						  <option value="2">Вторая зона</option>
						  <option value="3">Третья зона</option>
						  <option value="4">Зона дальнего следования</option>
					</select>
				</div>
			</div>
			<hr>
			<div class="row">
				<div class="col-lg-6 col-sm-12">
					<h4> Адрес доставки: </h4>
				</div>
				<div class="col-lg-6 col-sm-12">
					<h5> <textarea class="form-control" id="exampleFormControlTextarea1" rows="4"></textarea> </h5>
				</div>
			</div>
			<hr>
			<div id="Dostavka">
			</div>
			<hr>
			<div class="row">
				<div class="col-lg-6 col-sm-12">
					<h4> ФИО получателя: </h4>
				</div>
				<div class="col-lg-6 col-sm-12">
					<h5> <input class="form-control" type="text" placeholder="Фамилия Имя Отчество"> </h5>
				</div>
			</div>
			<div class="row">
				<div class="col-lg-6 col-sm-12">
					<h1> Итоговая цена: </h1>
				</div>
				<div id="Itog"></div>
			</div>
			
			
		</div>
      </div>
      <div class="modal-footer">
        <button class="btn btn-secondary" type="button" data-dismiss="modal">Закрыть</button>
        <button class="btn btn-primary" id="EndButton" type="button">Подтверждение заказа</button>
      </div>
    </div>
  </div>
</div>
<hr>
<div class="container-fluid down">
	<div class="row" id="fut">
		<div class="col">
			<footer align="right">
					<a href="tel:+79037259993" property="telephone">+7 (903) 725-99-93</a>
					<br>
					polina02@mail.ru
				</div>
			</footer>
		</div>
	</div>
</div>

		
	<script src="script.js" type="text/javascript"></script>
	<script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" crossorigin="anonymous" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"></script> 
<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" crossorigin="anonymous" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"></script> 
<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" crossorigin="anonymous" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"></script>
	
		
</div>